### db get_join

`

###

    db get_join
    	[-txn txnid]
    	{db key}
    	{db key}
    	...

### Description(db get_join)

The db get_join command performs the cursor operations required to join the specified keys and returns a list of joined {key data} pairs. See Equality join for more information on the underlying requirements for joining.

The options are as follows:

-txn txnid
  If the operation is to be transaction-protected, the txnid parameter is a transaction handle returned from env txn.

In the case of error, a Tcl error is thrown.

`

Copyright (c) 1996-2004 Sleepycat Software, Inc. - All rights reserved.